<html>
<head>
	<title>java2<title>
</head>
<body>

	<div>	
		<ul>
			<li> home</li>
			<li>empresa</li>
			<li>download</li>
			<li>contato</li>
		</ul>
		
	</div>
	<div><p>fafghasgdhgasgfaygfasgfgashfghasfghasgfhgashfgashkfgkahgfhkasgfhkasgh
	fkasghkfgahgfhkasgfhkasgfhkasghkfashfgashkfgahfgsagfkasgfkags
	
	</div>
</body>
</html>